Subject: Janel Recommendation Form
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 11 Dec 2001 21:09:43 -0800 (PST)

Jim,

I am attaching the recommendation form for you to review and sign.  I went
ahead, as you requested, and filled in as much as possible.  Go ahead and
edit or amend as you see fit.

I need to you complete the form, sign and date it, put it in an Enron
envelope and sign and date the back flap.  I will pick it up from you on
THURSDAY MORNING.  I need to overnight it to DU on Thursday so they receive
the entire package before December 15th.

Thank you very much!!

Call me on my cell if you have any questions...713-851-3778

Janel

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp.

 - DU_Janel Recommendation form.doc